<?xml version="1.0" encoding="ascii"?>
<hkpackfile classversion="8" contentsversion="hk_2010.2.0-r1" toplevelobject="#0045">

	<hksection name="__data__">

		<hkobject name="#0046" class="hkMemoryResourceContainer" signature="0x4762f92a">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="name"></hkparam>
			<!-- parent SERIALIZE_IGNORED -->
			<hkparam name="resourceHandles" numelements="0"></hkparam>
			<hkparam name="children" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0048" class="hkaSplineCompressedAnimation" signature="0x792ee0bb">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="type">HK_SPLINE_COMPRESSED_ANIMATION</hkparam>
			<hkparam name="duration">1.133333</hkparam>
			<hkparam name="numberOfTransformTracks">99</hkparam>
			<hkparam name="numberOfFloatTracks">4</hkparam>
			<hkparam name="extractedMotion">null</hkparam>
			<hkparam name="annotationTracks" numelements="99">
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="trackName"></hkparam>
					<hkparam name="annotations" numelements="0"></hkparam>
				</hkobject>
			</hkparam>
			<hkparam name="numFrames">35</hkparam>
			<hkparam name="numBlocks">1</hkparam>
			<hkparam name="maxFramesPerBlock">256</hkparam>
			<hkparam name="maskAndQuantizationSize">400</hkparam>
			<hkparam name="blockDuration">8.500000</hkparam>
			<hkparam name="blockInverseDuration">0.117647</hkparam>
			<hkparam name="frameDuration">0.033333</hkparam>
			<hkparam name="blockOffsets" numelements="1">
				0
			</hkparam>
			<hkparam name="floatBlockOffsets" numelements="1">
				2976
			</hkparam>
			<hkparam name="transformOffsets" numelements="0"></hkparam>
			<hkparam name="floatOffsets" numelements="0"></hkparam>
			<hkparam name="data" numelements="2992">
				69 0 0 0 69 4 0 0 69 4 0 0 69 0 0 0
				69 0 0 0 69 0 0 0 69 1 15 0 69 4 1 0
				69 4 9 0 69 1 15 0 69 4 1 0 69 4 9 0
				69 5 0 0 69 5 0 0 69 5 0 0 69 5 0 0
				69 5 0 0 69 5 0 0 69 6 0 0 69 6 0 0
				69 6 0 0 69 6 0 0 69 6 0 0 69 6 0 0
				69 6 1 0 69 4 1 0 69 6 1 0 69 7 15 0
				69 4 240 0 69 4 15 0 69 7 240 0 69 4 240 0
				69 4 210 0 69 1 0 0 69 1 0 0 69 6 9 0
				69 4 9 0 69 6 0 0 69 4 15 0 69 4 240 0
				69 6 15 0 69 6 15 0 69 6 15 0 69 7 15 0
				69 7 15 0 69 7 15 0 69 6 1 0 69 7 0 0
				69 7 0 0 69 6 0 0 69 6 0 0 69 6 0 0
				69 4 15 0 69 4 15 0 69 0 240 0 69 1 16 0
				69 4 240 0 69 4 90 0 69 0 240 0 69 1 144 0
				69 7 15 0 69 7 15 0 69 7 15 0 69 7 15 0
				69 7 15 0 69 7 15 0 69 7 15 0 69 7 15 0
				69 4 3 0 69 4 11 0 69 7 15 0 69 4 9 0
				69 4 9 0 69 7 5 0 69 4 9 0 69 4 9 0
				69 7 15 0 69 4 9 0 69 4 9 0 69 7 15 0
				69 4 9 0 69 4 9 0 69 7 15 0 69 4 3 0
				69 4 11 0 69 7 15 0 69 4 9 0 69 4 9 0
				69 7 4 0 69 4 9 0 69 4 9 0 69 7 15 0
				69 4 9 0 69 4 9 0 69 7 15 0 69 4 9 0
				69 4 9 0 69 4 240 0 69 0 0 0 3 3 3 3
				254 255 240 66 255 121 69 194 162 174 211 192 197 55 122 100
				23 0 0 0 42 137 250 65 108 248 127 21 56 0 0 0
				62 60 219 65 183 50 128 253 55 0 0 0 162 174 211 64
				57 56 122 154 24 0 0 0 37 137 250 65 108 248 127 234
				55 0 0 0 65 60 219 65 183 178 127 1 56 0 0 0
				255 255 159 64 255 255 159 192 255 255 159 64 255 255 31 193
				255 255 159 64 254 255 111 193 255 255 159 192 254 255 111 193
				255 255 159 192 255 255 159 192 255 255 159 192 255 255 31 193
				1 0 160 192 255 255 159 192 3 0 160 192 254 255 111 193
				3 0 160 192 255 255 31 193 245 255 159 64 254 255 111 193
				253 255 159 64 255 255 159 192 247 255 159 64 255 255 31 193
				221 172 167 192 223 169 114 64 191 119 127 255 55 0 0 0
				192 250 11 65 216 216 127 255 55 0 0 0 0 29 140 188
				64 211 29 65 165 166 128 1 56 0 0 0 225 248 216 191
				55 102 188 64 115 162 155 65 126 102 150 172 94 0 0 0
				1 180 96 65 24 0 3 0 0 0 0 2 2 2 6 6
				6 10 10 10 15 15 17 19 19 23 23 27 27 31 31 31
				34 34 34 34 189 27 161 21 125 182 59 162 10 125 174 107
				163 255 124 166 139 164 243 124 122 91 170 177 124 65 11 177
				88 124 250 138 184 231 123 159 154 191 75 123 64 74 198 169
				122 221 153 204 5 122 103 73 209 58 121 227 216 212 90 120
				202 104 213 44 120 192 168 213 26 120 249 120 213 93 120 93
				217 212 215 120 175 185 211 63 121 115 250 205 71 122 213 186
				201 210 122 123 203 190 211 123 179 235 183 63 124 219 171 176
				156 124 210 139 171 198 124 200 91 166 238 124 189 27 161 21
				125 0 0 0 231 28 162 65 54 113 107 97 55 0 0 0
				223 248 216 63 55 102 188 64 107 162 155 65 26 0 3 0
				0 0 0 3 3 10 10 13 13 13 14 14 14 15 15 15
				16 16 16 18 18 28 28 28 32 32 34 34 34 34 105 198
				108 147 30 132 150 108 152 30 160 86 108 157 30 77 119 107
				174 30 224 199 106 182 30 140 40 106 185 30 166 24 106 183
				30 193 8 106 182 30 93 232 109 202 30 249 215 113 219 30
				149 199 117 234 30 210 230 124 231 30 15 22 132 218 30 80
				53 139 194 30 231 244 142 165 30 127 180 146 132 30 26 100
				150 96 30 30 228 149 95 30 34 100 149 94 30 128 100 142
				108 30 39 5 131 136 30 203 229 119 149 30 249 181 116 150
				30 33 214 113 150 30 86 22 110 148 30 98 70 109 148 30
				105 198 108 147 30 0 0 0 6 180 96 65 27 0 1 0
				0 1 2 4 5 6 7 8 9 11 12 13 14 15 16 17
				18 19 20 21 22 23 24 26 29 32 33 34 34 174 52 181
				62 61 189 148 177 40 61 227 36 168 236 60 82 53 140 32
				60 133 165 126 174 59 166 245 116 81 59 170 229 113 32 59
				209 101 114 77 59 65 70 113 213 59 71 183 104 24 61 116
				7 98 125 61 21 167 91 155 61 71 86 81 71 61 40 101
				69 114 60 113 51 70 115 59 142 129 81 55 58 186 181 139
				202 79 56 118 125 0 79 184 86 125 216 78 80 231 130 101
				79 46 240 127 138 56 207 144 137 194 56 55 129 144 245 56
				1 34 156 164 57 9 115 169 234 58 39 68 177 191 60 117
				52 179 34 61 174 52 181 62 61 0 0 0 233 28 162 65
				23 0 3 0 0 0 0 5 7 7 8 10 10 12 12 14
				14 15 15 15 16 16 16 23 23 31 31 34 34 34 34 2
				49 156 109 56 214 16 156 117 56 126 208 155 135 56 62 160
				155 149 56 64 160 155 148 56 126 224 155 135 56 38 113 156
				100 56 87 18 157 40 56 247 34 157 10 56 67 4 157 208
				55 209 212 156 184 55 89 149 156 161 55 111 133 156 158 55
				133 117 156 154 55 0 197 156 176 55 125 244 156 198 55 252
				19 157 221 55 106 35 157 247 55 226 34 157 15 56 216 193
				156 66 56 109 129 156 87 56 21 65 156 105 56 11 65 156
				107 56 2 49 156 109 56 0 255 255 159 192 255 255 159 64
				0 220 220 60 221 80 176 65 121 156 127 242 55 0 0 0
				92 25 13 65 3 11 128 255 55 0 0 0 196 18 0 65
				36 244 136 64 147 95 128 65 107 120 90 235 49 0 0 0
				148 95 128 65 17 0 3 0 0 0 0 3 3 3 9 9
				11 11 12 13 13 16 16 27 27 34 34 34 34 149 247 92
				70 96 154 71 93 84 96 171 151 94 134 96 188 231 95 185
				96 236 199 100 118 97 15 216 105 56 98 40 24 112 39 99
				42 24 113 76 99 45 88 114 125 99 46 248 113 132 99 46
				216 111 114 99 30 104 101 2 99 4 152 88 133 98 221 39
				88 193 97 193 103 89 55 97 157 215 91 123 96 151 151 92
				87 96 149 247 92 70 96 0 62 207 27 192 70 24 229 64
				166 141 37 166 45 0 0 0 59 55 42 192 93 178 251 64
				166 109 218 166 109 0 0 0 88 207 27 192 86 24 229 64
				88 98 218 166 13 0 0 0 88 46 129 63 152 138 22 192
				62 149 191 64 243 173 218 232 51 0 0 0 65 182 49 193
				96 32 129 63 96 159 94 65 194 168 95 207 55 0 0 0
				65 182 49 65 96 32 129 63 96 159 94 65 194 72 160 47
				56 0 0 0 156 69 143 64 181 116 182 64 63 120 128 255
				55 0 0 0 164 102 102 191 10 56 95 192 115 249 11 65
				190 102 102 63 83 56 95 192 112 249 11 65 221 161 56 65
				64 151 81 192 0 182 133 188 3 148 42 65 0 186 133 188
				3 148 42 65 84 224 33 65 146 22 2 108 73 0 0 0
				173 111 148 64 17 231 0 237 72 0 0 0 6 0 3 0
				0 0 0 11 18 18 34 34 34 34 127 160 83 196 106 56
				5 8 198 74 28 240 106 79 105 12 48 114 219 104 26 192
				107 66 105 86 80 91 73 106 127 160 83 196 106 0 0 0
				93 74 225 64 5 0 3 0 0 0 0 12 12 34 34 34
				34 2 246 127 255 55 4 246 127 255 55 193 246 127 255 55
				208 247 127 255 55 118 246 127 255 55 2 246 127 255 55 0
				29 224 33 65 8 0 3 0 0 0 0 9 9 13 16 16
				34 34 34 34 65 40 0 65 56 66 40 0 66 56 209 105
				3 209 57 233 234 8 233 58 56 235 10 56 59 57 42 5
				57 58 90 233 1 90 57 65 40 0 65 56 65 40 0 65
				56 0 0 0 160 112 148 64 7 0 3 0 0 0 0 12
				12 16 16 34 34 34 34 239 247 126 253 95 238 23 0 238
				55 83 217 1 83 57 83 57 149 225 95 242 248 0 242 56
				123 72 0 123 56 238 231 126 253 95 239 247 126 253 95 0
				21 0 1 0 0 2 4 6 7 8 9 10 12 13 14 15
				16 17 18 19 20 25 29 32 33 34 34 238 212 9 238 52
				47 69 8 47 53 219 181 4 219 53 198 150 1 198 54 6
				7 1 6 55 213 102 1 213 54 58 54 3 58 54 90 69
				7 90 53 122 115 22 122 51 15 99 27 15 51 0 35 28
				0 51 82 51 24 82 51 250 132 9 250 52 4 7 1 4
				55 181 152 0 181 56 136 121 2 136 57 140 121 2 140 57
				95 56 0 95 56 232 70 1 232 54 102 5 7 102 53 16
				245 8 16 53 238 212 9 238 52 0 0 0 95 74 225 64
				28 0 3 0 0 0 0 3 7 7 7 9 9 9 12 12
				12 14 14 15 15 15 17 17 18 18 19 20 20 25 32 32
				34 34 34 34 44 250 127 255 55 10 250 127 255 55 174 249
				127 255 55 7 249 127 255 55 167 248 127 255 55 190 248 127
				255 55 239 248 127 255 55 57 249 127 255 55 237 249 127 255
				55 160 250 127 255 55 79 251 127 255 55 139 251 127 255 55
				164 251 127 255 55 149 251 127 255 55 135 251 127 255 55 112
				251 127 255 55 147 250 127 255 55 174 249 127 255 55 74 248
				127 255 55 220 247 127 255 55 68 247 127 255 55 217 246 127
				255 55 228 246 127 255 55 42 247 127 255 55 195 247 127 255
				55 250 248 127 255 55 241 249 127 255 55 15 250 127 255 55
				44 250 127 255 55 0 0 0 157 75 31 193 0 9 127 193
				32 135 30 64 134 59 19 191 43 0 0 0 31 142 181 65
				190 145 217 192 23 20 57 193 203 139 221 227 61 0 0 0
				35 254 160 65 201 34 74 193 35 236 192 65 56 156 177 107
				78 0 0 0 127 71 189 64 125 54 89 193 76 199 150 65
				66 123 24 162 44 0 0 0 223 79 46 193 191 134 32 65
				192 32 164 64 159 80 107 197 58 0 0 0 252 92 144 65
				200 44 61 192 160 148 151 64 191 109 38 253 3 0 0 0
				77 64 135 193 141 49 140 64 0 129 197 64 137 193 80 54
				44 0 0 0 172 16 55 192 92 147 107 191 186 176 74 64
				75 151 33 144 60 0 0 0 2 182 84 64 0 25 142 235
				55 0 0 0 136 165 59 64 32 12 132 230 55 0 0 0
				157 222 18 192 241 78 152 189 33 153 19 65 128 6 110 19
				55 0 0 0 192 82 73 64 0 252 127 255 55 0 0 0
				57 69 242 63 171 249 127 255 55 0 0 0 102 134 163 59
				161 149 50 190 32 99 19 65 25 151 128 120 55 0 0 0
				70 252 114 64 189 251 127 255 55 0 0 0 177 72 8 64
				96 252 127 255 55 0 0 0 6 115 243 63 113 233 54 191
				32 106 12 65 3 73 149 23 54 0 0 0 62 21 85 64
				27 252 127 255 55 0 0 0 66 2 255 63 170 252 127 255
				55 0 0 0 241 222 89 64 239 227 200 191 29 221 250 64
				247 41 162 56 54 0 0 0 4 248 21 64 156 254 127 255
				55 0 0 0 202 118 223 63 22 251 127 255 55 0 0 0
				170 16 55 64 93 147 107 191 187 176 74 64 10 185 30 82
				124 0 0 0 231 181 84 64 141 216 113 10 56 0 0 0
				92 165 59 64 208 219 123 22 56 0 0 0 194 222 18 64
				66 79 152 189 39 153 19 65 22 167 146 219 56 0 0 0
				230 82 73 64 142 252 127 255 55 0 0 0 22 69 242 63
				66 250 127 255 55 0 0 0 190 66 163 187 22 149 50 190
				38 99 19 65 255 247 127 134 56 0 0 0 70 252 114 64
				148 252 127 255 55 0 0 0 190 72 8 64 182 252 127 255
				55 0 0 0 48 115 243 191 97 233 54 191 38 106 12 65
				187 169 108 253 57 0 0 0 38 21 85 64 201 252 127 255
				55 0 0 0 2 2 255 63 134 252 127 255 55 0 0 0
				212 222 89 192 187 227 200 191 46 221 250 64 170 186 95 233
				57 0 0 0 252 247 21 64 50 255 127 255 55 0 0 0
				198 118 223 63 52 244 127 255 119 0 0 0 254 255 240 66
				19 0 3 0 0 0 0 5 7 13 13 13 15 15 15 18
				18 18 20 20 20 28 28 34 34 34 34 255 247 127 255 55
				2 248 127 255 55 119 39 128 101 55 121 87 129 174 54 154
				152 126 228 53 149 88 126 229 53 136 216 126 35 54 151 232
				126 245 53 115 88 128 163 54 82 8 130 76 55 26 216 131
				67 56 234 103 132 239 56 179 231 132 142 57 195 183 132 131
				57 158 183 132 178 57 113 39 132 167 57 105 7 131 9 57
				141 167 129 115 56 229 119 128 249 55 255 247 127 255 55 0
				0 0 128 63 0 0 128 63 0 0 128 63 0 0 128 63
			</hkparam>
			<hkparam name="endian">0</hkparam>
		</hkobject>

		<hkobject name="#0047" class="hkaAnimationBinding" signature="0x66eac971">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="originalSkeletonName">NPC Root [Root]</hkparam>
			<hkparam name="animation">#0048</hkparam>
			<hkparam name="transformTrackToBoneIndices" numelements="0"></hkparam>
			<hkparam name="floatTrackToFloatSlotIndices" numelements="4">
				4 5 6 7
			</hkparam>
			<hkparam name="blendHint">NORMAL</hkparam>
		</hkobject>

		<hkobject name="#0049" class="hkaAnimationContainer" signature="0x8dc20333">
			<!-- memSizeAndFlags SERIALIZE_IGNORED -->
			<!-- referenceCount SERIALIZE_IGNORED -->
			<hkparam name="skeletons" numelements="0"></hkparam>
			<hkparam name="animations" numelements="1">
				#0048
			</hkparam>
			<hkparam name="bindings" numelements="1">
				#0047
			</hkparam>
			<hkparam name="attachments" numelements="0"></hkparam>
			<hkparam name="skins" numelements="0"></hkparam>
		</hkobject>

		<hkobject name="#0045" class="hkRootLevelContainer" signature="0x2772c11e">
			<hkparam name="namedVariants" numelements="2">
				<hkobject>
					<hkparam name="name">Merged Animation Container</hkparam>
					<hkparam name="className">hkaAnimationContainer</hkparam>
					<hkparam name="variant">#0049</hkparam>
				</hkobject>
				<hkobject>
					<hkparam name="name">Resource Data</hkparam>
					<hkparam name="className">hkMemoryResourceContainer</hkparam>
					<hkparam name="variant">#0046</hkparam>
				</hkobject>
			</hkparam>
		</hkobject>

	</hksection>

</hkpackfile>
